class CreateAnnonceAntiquities < ActiveRecord::Migration
  def change
    create_table :annonce_antiquities do |t|
      t.integer :create_year
      t.string :antiquity_type
      t.boolean :signed
      t.boolean :original
      t.boolean :certificat
      t.string :artist_text

      t.timestamps null: false
    end
  end
end
